# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = freecell-solver
pkgbase = freecell-solver
xdata = pkgtype=pkg
pkgver = 6.12.0-1.0
pkgdesc = A program that automatically solves layouts of Freecell and similar variants of Card Solitaire
url = https://fc-solve.shlomifish.org
builddate = 1724769063
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 597789
arch = pentium4
license = MIT
depend = bash
depend = glibc
optdepend = python-pysol_cards: for the Python interface
optdepend = python-random2: for the Python interface
optdepend = python-six: for the Python interface
makedepend = cmake
makedepend = gperf
makedepend = perl-moo
makedepend = perl-path-tiny
makedepend = perl-template-toolkit
makedepend = python-random2
makedepend = python-pysol_cards
makedepend = rinutils
